# Uses of Interface
org.globus.ftp.dc.TransferThreadFactory

Packages that use TransferThreadFactory
Package
Description
org.globus.ftp.dc

## Uses of TransferThreadFactory in org.globus.ftp.dc

Classes in org.globus.ftp.dc that implement TransferThreadFactory
Modifier and Type
Class
Description
`class`
`GridFTPTransferThreadFactory`
`class`
`SimpleTransferThreadFactory`
Fields in org.globus.ftp.dc declared as TransferThreadFactory
Modifier and Type
Field
Description
`protected TransferThreadFactory`
SimpleDataChannel.`transferThreadFactory`